.l-mv .mv-post-inn h2 span.post-ttl{text-shadow:0 0 0.325em black,0 0 0.15em black;}

.home .google-auto-placed a {position: relative;display:block;text-align: center;}
.home .google-auto-placed img{width: auto;height: revert-layer;}

.wrapper-pd .google-auto-placed a {position: relative;display:block;text-align: center;}
.wrapper-pd .google-auto-placed a img{}
.detail-wrap img{width: auto;height: revert-layer;}

.pickup{padding:0 0;}
.top_pickup{gap: 4%;margin-right:0!important;margin-left: 0!important;margin-top: 25px;}
.top_pickup .md-post{flex:0 0 48%;padding: 0;max-width: 48%;}
.top_pickup .md-post:nth-child(n+4){display:block;}

/*目次*/
.entry-content div#toc_container{padding: 3em;width: 100%;}
.entry-content div#toc_container ul.toc_list{}
.entry-content div#toc_container ul.toc_list li a{margin-bottom: 0.5em;display:inline-block ;}
.entry-content div#toc_container ul.toc_list >li{margin-bottom: 0.5em;font-weight: 700;}
.entry-content div#toc_container ul.toc_list >li>ul>li{font-weight: 300;}
span.toc_number{margin-right: 1em;}

/*entry-content*/
.detail-wrap .detail-content .entry-content h2{margin-top: 3em;margin-bottom: 0.5em;}
.entry-content h3{display: block;border-bottom: 0.05em solid #fff;}
.entry-content li{font-size: 20px;margin-bottom: 0.5em;}
.entry-content p a:not(.btn){color:#fff;text-decoration: underline!important;}
.entry-content p a:not(.btn):hover{text-decoration: none!important;}
.entry-content table td{border:1px solid #999999;padding:0.5em;color:#999999;font-size: 18px;}

.pc{display:flex;}
.sp{display:none;}

@media (max-width: 767px) {
    .pc{display:none;}
    .sp{display:flex;}
    .top_new{padding:0 15px;gap: 4%;}
    .top_new .md-post{flex:0 0 48%;padding: 0;}

    .pickup{padding:0 0;}
    .top_pickup{gap: 4%;margin-right:0!important;margin-left: 0!important;margin-top: 10px;}
    .top_pickup .md-post{flex:0 0 48%;padding: 0;}
    .top_pickup .md-post:nth-child(n+4){display:block;}

    div#toc_container ul li{font-size: 14px!important;}

    .entry-content li{font-size: 14px;;}
    .entry-content table td{font-size: 12px;}

    .entry-content table {
    width: 100%!important;
    height:max-content !important;
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    }
}